@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #303033;
    font-family: 'Noto Sans KR', sans-serif;
    list-style: none;
    border-collapse: collapse;
}

.container{
    min-width: 360px;
}

@media only screen and (min-width:680px){
    .policy-table table td br{
        display: none;
    }
}





/* 모바일 */
/* 전자문서 변환 솔루션 */
.bs-pcs{
    text-align: center;
}

.bs-pcs > div:first-of-type{
    display: inline-block;
    margin-bottom: 50px;
    padding: 0 16px;
}

.pcs-section .center-ex li{
    text-align: center;
}

.pcs-con > li{
    display: inline-block;
    text-align: center;
    padding: 50px 16px;
}

.pcs-con > li:nth-child(odd){
    background-color: #ecf5f7;
}

.pcs-con > li .step-ex{
    padding-left: 16px;
}

.pcs-con > li div{
    display: inline-block;
    text-align: center;
}

.pdf-img, .pdf-box{
    display: inline-block;
    text-align: center;
    width: 100%;
}

.pdf-img{
    margin-bottom: 30px;
}

.pcs-con > li .pdf-img img{
    width: 50%;
}

.pdf-box p{
    text-align: left;
    padding: 0 0 10px 10px;
    border-bottom: 1px solid #b6b6bb;
    font-size: 1.125rem;
    font-weight: 700;
    color: #395fc9;
}

.pdf-box .step-ex{
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}

.pdf-box .step-ex li{
    text-align: left;
}

@media only screen and (max-width:500px){
    .infra-t{
        font-size: 1.375rem !important;
    }
}

@media only screen and (min-width:1020px){
    .center-title br{
        display: none;
    }
}

/* 그룹웨어 솔루션 */
.bs-ekp > div{
    text-align: center;
}

.bs-ekp > div img{
    width: 70%;
}

.bs-ekp > div .center-ex{
    margin-bottom: 50px;
}


/* 태블릿 */
/* 공공&기업 SI 사업 */
@media screen and (min-width:640px){
    .pcs-con > li .pdf-img img{
        width: 100%;
    }

    .pcs-con > li{
        overflow: hidden;
    }

    .pdf-img{
        width: 25%;
        margin-bottom: 0;
    }

    .pdf-box{
        width: 60%;
        margin-top: 4%;
    }

    .pcs-con > li:nth-child(odd) .pdf-img,
    .pcs-con > li:nth-child(2) .pdf-box{
        float: right;
        vertical-align: middle;
        text-align: center;
        box-sizing: border-box;
        margin-right: 20px;
    }

    .pcs-con > li:nth-child(odd) .pdf-box,
    .pcs-con > li:nth-child(2) .pdf-img{
        float: left;
        box-sizing: border-box;
        vertical-align: middle;
        text-align: center;
        margin-left: 20px;

    }

    .pcs-con > li > div{
        display: inline-block;
        text-align: center;
        width: 85%;
    }

    .pdf-box p{
        text-align: left;
        padding: 0 0 20px 10px;
        font-size: 1.375rem;
    }

    .pcs-con > li:nth-child(2) .pdf-box p{
        text-align: right;
        padding: 0 10px 20px 0;
    }

    .pcs-con > li:nth-child(2) .step-ex li{
        text-align: right;
        padding-left: 0;
        padding-right: 10px;
        position: relative;
    }

    .pcs-con > li:nth-child(2) .step-ex{
        padding-left: 0;
        padding-right: 16px;
    }

    .pcs-con > li:nth-child(2) .step-ex li:before{
        display: none;
    }

    .pcs-con > li:nth-child(2) .step-ex li:after{
        content:"";
        display: block;
        background-image: url(../images/ex-arrow-left.svg);
        background-repeat: no-repeat;
        position: absolute;
        right: -2px;
        top: 8px;
        transform: translateX(50%);
        width: 8px;
        height: 8px;
    }

    .pdf-box .step-ex{
        padding-top: 30px;

    }

    /* 그룹웨어 솔루션 */
    .bs-ekp > div img{
        width: 40%;
    }
}


@media screen and (min-width:1024px){
}
    


/* 데스크탑 */
@media screen and (min-width:1300px){
    .pc-sub{
        min-width: 1000px;
        text-align: center;
    }
    .pc-center li{
        padding-right: 100px;
    }

    /* 전자문서 변환 솔루션 */
    .pcs-con > li{
        width: 100%;
    }

    .pcs-con > li > div{
        max-width: 1100px;
    }

    .pcs-con > li .pdf-img{
        width: 20%;
    }

    .pdf-img{
        width: 30%;
        margin-bottom: 0;
    }

    .pdf-box{
        width:60%;
        margin-top: 4%;
    }
}





.clear{
    content:'';
    display: block;
    clear: both;
}